GeneralShopSettings:
    sMallShopURL: 'https://alko-garden.fr'
    sMallSSLShopURL: 'https://alko-garden.fr'
module: {  }
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: france.onlineshop@al-ko.com
    OXORDEREMAIL: france.onlineshop@al-ko.com
    OXOWNEREMAIL: france.onlineshop@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
